Eclipse Platform Release 3.7

## org.eclipse.help
Interface ICriterionValueDefinition

All Superinterfaces:
  IUAElement

    public interface ICriterionValueDefinition

extends IUAElement

ICriterionValueDefinition represents one criterion value definition of one criterion. It includes value id and its display name.

Since:
  3.5

Method Summary
`String` `getId()` Returns the id that this criterion value
`String` `getName()` Obtains the display name associated with this criterion value.

Methods inherited from interface org.eclipse.help.IUAElement
`getChildren, isEnabled`

Method Detail

### getId

    String getId()

  Returns the id that this criterion value

  Returns:
    the id

### getName

    String getName()

  Obtains the display name associated with this criterion value.

  Returns:
    the name

Eclipse Platform Release 3.7

Guidelines for using Eclipse APIs.

Copyright (c) Eclipse contributors and others 2000, 2011. All rights reserved.